// JScript File

function InsertEmployeeDetailsResetPassword(e)
{
 
    var rdbId = e.id;
    var elm=document.aspnetForm.elements;
   
    for(i=0;i<elm.length;i++)
    {
        if(elm[i].type=="radio")
        { 
            if(elm[i].checked==true && elm[i] != e)
            {
                elm[i].checked = false;
            }
        }
    }

    document.getElementById('hdnEmployeeCodeId').value = e.value;
}
  
  
function CloseResetPasswordWindow()
{

var selVal = document.getElementById('hdnEmployeeCodeId').value;

var txtFld = document.getElementById('hdnTxtField').value;
self.close();

window.opener.assignValueResetPassword(selVal, txtFld);



}

function assignValueResetPassword(selValue,txtFld)
{

var txtFlds='ctl00_Cp_System_' + txtFld;

document.getElementById(txtFlds).value = selValue;
document.getElementById(txtFlds).focus();
}



//For Pop up windows

function OpenWindowResetPassword(Txt)
{

    var url='Resetpassword_Popup.aspx?Txt=' + Txt + '&ID=' + Math.random();
    
        window.open(url,'','left=250px, top=245px, width=700px, height=450px, scrollbars=no, status=no, resizable=no');
        return false;
    
}